# TLSA

Mettre en place DANE, pour permettre l'authentification des entitées nommée par le DNS

## Usage

0 (PKIX-TA)
: Le certificat de l'entité doit être signé par ce certificat, ainsi que par une autorité de certification confiancée par le client

1 (PKIX-EE)
: Le certificat de l'entité doit être le même, et doit être signé par une autorité de certification confiancée par le client

2 (DANE-TA)
: Le certificat de l'entité doit être signé par ce certificat, et n'a pas à être signé par une autorité de certification

3 (DANE-EE)
: Le certificat de l'entité doit être le même, et n'a pas à être signé par une autorité de certification

## Selecteur

0
: Certificat entier

1
: Seulement la clé publique du certificat

## Méthode de correspondance

0
: Directe

1
: SHA-256

2
: SHA-512

## Exemple

```
_443._tcp.host.example. 172800 IN TLSA 2 1 1 0B9FA5A59EED715C26C1020C711B4F6EC42D58B0015E14337A39DAD301C5AFC3
```
