# Registre

Un registre de domaine est un organisme gérant une zone DNS qui autorise la délégation vers d'autres zones DNS.

L'obtention d'un nom de domaine se fait soit en demandant directement auprès du registre concerné si celui-ci l'autorise, soit en passant par l'intermédiaire d'un registraire (ou bureau d'enregistrement).

C'est le registre qui doit indiquer notamment les serveurs de noms de la zone délégué ainsi que leur signature DNSSEC si souhaité, afin de permettre le fonctionnement du DNS.

Par exemple, si je veux un domaine `carotte.exemple.`, je dois communiquer au registre, ici `exemple.`, l'adresse des serveurs de noms sur lesquels je vais administrer ce domaine. (Si l'adresse de ce serveur de noms se termine elle-même par `.carotte.exemple.`, je dois utiliser un [glue record](glue-record.html)).
