# Les zones DNS

Une *zone DNS* est un ensemble d'enregistrements pour un domaine et ses sous-domaines qui ne sont pas délégués.

Le domaine commun à tous les enregistrements contenus dans une zone est appelé l'*apex*.

## Le fichier de zone

Un fichier de zone est un fichier représentant le contenu d'une zone DNS.

Chaque ligne est de la forme :

```
domaine ttl classe type valeur
```

### Domaines absolus et relatifs

Une distinction importante est généralement faite par les logiciels qui gère des zones DNS&nbsp;: un nom de domaine qui se termine par un point est absolu, c'est à dire que sont nom est indépendant du contexte car relatif à la racine du DNS ; tandis qu'un nom de domaine qui ne se termine pas par un point est relatif à la zone dans laquelle il est écrit, son nom est donc préfixé à l'apex.
